RubyGems Navigation menu

ansj_seg 0.0.5-java

AnsjSeg for jRuby

Versions:

  1. 0.0.5 - November 23, 2016 java (9 KB)
Show all versions (4 total)

Runtime Dependencies (3):

  • jar-dependencies ~> 0.3.5
  • multi_json >= 1.12.1, ~> 1.12
  • ruby-maven >= 3.3.12, ~> 3.3
  • Requirements:

    jar org.nlpcn, nlp-lang, 1.7

    jar org.ansj, ansj_seg, 5.0.1

    Owners:

    Authors:

    • Howl王

    SHA 256 checksum:

    1574cd72487e5bfeffa4f3f6c8e20729c093f7d94f4bbca35f55fed24f285ac9

    Total downloads 1,115

    For this version 975

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: